<?xml version='1.0' encoding='UTF-8'?><konfiguracja>
	<styl id="1" nazwa="Standard" kolorGuzika="0x000000" kolorGuzikaWcisniety="0xFF0000" kolorGuzikaNieaktywnego="0x999999" KolorRamkiLoadera="0x444444" kolorLoadera="0x808080"/>
	<styl id="2" nazwa="Standard2" kolorGuzika="0xFF0000" kolorGuzikaWcisniety="0x0000FF" kolorGuzikaNieaktywnego="0x999999" KolorRamkiLoadera="0xFF0000" kolorLoadera="0xFFFF00"/>
</konfiguracja>